.clear {
	color: transparent;
	clear: both;
	height: 0px;
	overflow: hidden;
	line-height: 0px;
}
#zhuanti_banner {
	height: 240px;
}
.zhuanti_block_header {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	background-color: #002e8a;
	height: 30px;
	padding-left: 20px;
}
#jjkjh {
	clear: both;
	margin-top: 20px;
}
#jjkjh_pic {
	float: left;
	height: 210px;
	width: 340px;
	margin-top: 15px;
}
#jjkjh_list {
	float: right;
	height: 210px;
	width: 580px;
	margin-top: 15px;
	overflow: hidden;
}
#jjkjh_list ul {
	clear: none;
	height: 100px;
	width: auto;
	margin-bottom: 10px;
}
#jjkjh_list ul strong {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #002E8A;
	display: block;
}
#jjkjh_list ul span {

}
#jjkjh_list ul a {
	float: right;
	margin-right: 20px;
	color: #C00;
	font-weight: bold;
}
#tpcz {
	margin-top: 20px;
	clear: both;
}
#tpcz_main {
	background-color: #EEE;
	width: auto;
	margin-top: 10px;
	height: 150px;
	padding: 15px;
}
#tpcz_main a {
	background-color: #FFF;
	width: 150px;
	height: 120px;
	display: inline-block;
	float: left;
}
#tpcz_main a img {
	width: 150px;
	height: 120px;
}
#ycap {
	float: left;
	width: 260px;
	margin-top: 15px;
	display: inline;
}

#ycap_main {
	height: 120px;
	margin-top: 10px;
	background-color: #EEE;
	padding: 10px;
}
#sdbd {
	display: inline;
	float: left;
	width: 390px;
	margin-top: 15px;
	margin-left: 15px;
}
#sdbd_main {
	height: 120px;
	margin-top: 10px;
	background-color: #EEE;
	padding: 10px;
}
#sdbd_main img {
	height: 120px;
	width: 150px;
	margin-right: 10px;
	float: left;
}
#sdbd_main a {
	font-weight: bold;
	color: #F00;
}
#xglj {
	float: right;
	width: 260px;
	margin-top: 15px;
	display: inline;
	height: 180px;
	overflow: hidden;
}
#xglj a {
	display: block;
	height: 85px;
	margin-bottom: 10px;
}
#jjzgzx {
	margin-top: 15px;
}
#jjzgzx_pic {
	height: 350px;
	width: 610px;
	margin-top: 15px;
	float: left;
}
#jjzgzx_main {
	float: right;
	height: 330px;
	width: 300px;
	margin-top: 15px;
	padding: 10px;
	background-color: #EEE;
}
#jjzgzx_pic_list {
	background-color: #EEE;
	padding: 10px;
	clear: both;
	margin-top: 10px;
	height: 165px;
}
#jjzgzx_pic_list a {
	display: inline;
	float: left;
	height: 165px;
	width: 220px;
	margin-right: 10px;
}
#jjzgzx_pic_list a img {
	display: block;
	height: 145px;
	width: 220px;
}
#jjzgzx_pic_list a span {
	display: block;
	text-align: center;
}
#cpjj {
	margin-top: 15px;
}
#cpjj_main {
	margin-top: 10px;
	background-color: #EEE;
	height: 560px;
}
#cpjj_main ul {
	display: block;
	padding: 10px;
	float: left;
	height: 270px;
	width: 450px;
}
#jjled {
	float: left;
	height: 380px;
	width: 660px;
	margin-top: 15px;
}
#jjled_pic {
	height: 230px;
}
#jjled_pic img {
	height: 230px;
	width: 660px;
}
#jjled_main {
	height: 330px;
	background-color: #EEE;
	padding: 10px;
}


#weibo {
	float: right;
	width: 260px;
	margin-top: 15px;
}
